<template>
  <div class="growth_new__current_discount current_discount">
    <div class="current_discount__title">Your discount</div>
    <div class="current_discount__num">{{offersDone !== 0 ? discounts[offersDone-1].automatic_discount_value : '0'}}%</div>
  </div>
</template>

<script>
  export default {
    props: ['discounts', 'preview'],
    computed: {
      offersDone() {
        let count = 0
        this.preview.forEach(el => {
          if(el.active) count +=1
        })
        return count
      },
    }
  }
</script>